@charset "utf-8";
/* CSS Document */

/*引入字体库*/
@font-face {
  font-family: 'iconfont';
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot'); /* IE9*/
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'), /* chrome銆乫irefox */
  url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg'); /* iOS 4.1- */
}
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
}
.fa {display: inline-block;font-family: "iconfont";font-size:20px;font-style: normal;font-weight: 400;line-height: 1;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.fa-icon-qq:before { content: "\e604"; }
.fa-icon-weibo:before { content: "\e600"; }
.fa-icon-weixin:before { content: "\e605"; }
.fa-icon-zaixianzixun:before { content: "\e608"; }
/************************************************************************************************************/

.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ text-decoration:none !important; cursor:pointer !important; outline:none !important;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1230px !important;}
.clear { clear:both;}
body{ font-family:"微软雅黑";}
.tr{transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s}




/*全局样式*/
.top{border-bottom:1px solid #e8e8e8;}
.top .left_zi{ font-size: 12px; color: #555;  line-height: 34px;}
.top .right_zi ul li{ font-size: 12px; color: #555; line-height: 34px;}
.top .right_zi ul li a{ color: #555;}
.top .right_zi ul li:hover a{ color: #f09800;}

/*头部*/
header{background:rgba(255,255,255,0.8);position:absolute;top:0;width:100%;left:0;z-index:1000;}
header .logo_box{height:120px;}
header .logo_box .logo{width:27%;line-height:120px;}
header .logo_box .logo img{max-width:100%;}
header .phone{background:url(../images/tel.png) no-repeat left center;padding-left:30px; color:#666;height: 120px;line-height: 120px;}
header .phone h4{font-size:13px; color:#999999;line-height: 120px;}
/*PC端导航*/
nav{width:60%;position: relative;}
nav a{color:#222 !important;font-size:14px;}
nav li{position: relative;}
nav li span{position: absolute;left: 50%;top: 70%;margin-left: -14px;display: none !important;}
/*一级导航*/ 
nav ul{border-right: 1px solid #ededed;}
nav ul li{float:left;width:16.5%;text-align:center;position: relative;}
nav ul li a{display:block;height:120px;line-height: 120px;}
nav ul li a:hover,nav ul li a.active,nav li span{background:#0168b7;color:#fff !important;}
nav li
/*二级导航*/



/*banner轮播图*/
#myCarousel{position:relative;}
#myCarousel .carousel-inner img {margin:0 auto;}
#myCarousel .carousel-control {font-size:100px;}
#myCarousel .carousel-control.left{background-image: none; display:none}
#myCarousel .carousel-control.right{background-image: none; display:none}
#myCarousel:hover .carousel-control.left{display:block}
#myCarousel:hover .carousel-control.right{display:block}
.carousel-indicators{bottom:0;}
.carousel-indicators .active,.carousel-indicators li{width:13px;height:13px;margin:1px 4px;}

/*m-w*/
.mian-fuwu{ padding: 38px 0;}
.mian-about{ padding:30px 0 40px; background: url(../images/about_bg.jpg) center; background-size: cover;}
.mian-lc{ padding: 30px 0 10px;}
.mian-news2{ padding: 30px 0;}
.mian-gong{ padding: 30px 0; background: url(../images/ys_bg2.jpg) center center; background-size: cover;}
.mian-Color{ padding: 30px 0; background:url(../images/Color_bg.jpg) center center; background-size: cover;}



/*t-2*/
.title { margin: 20px 0;}
.title .xian{width:45px; height:1px; background:#f09800; margin:0 auto 10px;}
.title .xian1{width:45px; height:1px; background:white; margin:0 auto 10px;}
.title h3{ font-size: 20px; color: #777; text-transform: uppercase; font-weight:lighter}

.title h5{ font-size:24px; color: #0175ce;  font-weight: bold; line-height: 36px;}



/*t-6*/
.title6{ border-bottom:1px solid #c0c0c0;}
.title6 h4{ font-size: 16px; color: #555; font-weight: bold; line-height: 43px;}
.title6 span{ font-size: 13px; color: #777777; line-height: 43px; font-family: "宋体";}
.title6 span a{ color: #777777;}
.title6 span a.last{ color: #f8a71a;}
.title6 span a:hover{ color: #f8a71a;}



/*t-7-1*/
.title07{ margin:20px 0 0 0;}
.title07 h1{ margin:0 auto !important; font-size:16px; color:#333; line-height:30px;}
.title07 h2{ margin:0 auto !important; font-size:18px; color:#333; line-height:40px; width:60%; border-bottom:1px dashed #666;}
.title07 h6{color:#666; line-height:30px; }

/*t-4*/
.aboutnei{ margin-top:20px;}
.aboutnei h4{ font-size:20px; color:#333; line-height:30px;}
.title4{ padding:10px; font-size:14px; color:#333; line-height:24px;}
.title4 img{ max-width:100%; height:auto;}

/*text-3*/
.text03{ padding:10px; font-size:14px; color:#333; line-height:24px;}
.text03 img{ max-width:100%; height:auto;}

/*lunbo*/
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.owl-controls{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-theme .owl-controls{}

/*fuwu*/
.content2{background: #f4f8fb;}
.content2 .picture21{ position:relative; margin:20px -10px 0;}
.content2 .picture21 #owl-demo .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 10px;}
.content2 .picture21 #owl-demo .item li{ -webkit-transition: all .3s; transition:all .3s; margin-bottom: 20px;background: white;}
.content2 .picture21 #owl-demo .item li .imgs{ transition:all .3s; overflow: hidden; position: relative; margin-bottom:1px}
.content2 .picture21 #owl-demo .item li .imgs span{ display: block; width: 100%; transition: all .8s;}
.content2 .picture21 #owl-demo .item .imgs img{max-width:100%;}
.content2 .picture21 #owl-demo .item li .imgs .mask{position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.75) url(../images/mask.png) no-repeat center center;opacity:0;text-align: center;padding: 40px 0;}
.content2 .picture21 #owl-demo .item li .imgs .mask h6{padding-bottom: 20px;color: white;}
.content2 .picture21 #owl-demo .item li .imgs .mask b{margin:10px 0 20px 0; display: block;color: white;font-weight: normal;}
.content2 .picture21 #owl-demo .item li .imgs .mask h4{font-weight: bold;font-size: 22px;color: white;}
.content2 .picture21 #owl-demo .item li .imgs .mask .more{color:white;text-align: center;width: 186px;height: 44px;margin: 0 auto;display: block;background: #ff8a00;color: white;border-radius: 5px;line-height: 44px;}
.content2 .picture21 #owl-demo .item li h3{ font-size: 15px; color: #333; line-height: 25px; width: 100%; transition:all .3s;}
.content2 .picture21 #owl-demo .item  h3 span{display: block;}

.content2 .picture21 .owl-theme .owl-controls .owl-buttons div{position:absolute; top:50%;z-index:1; width:43px; height:86px; margin-top:-43px;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.content2 .picture21 .owl-theme .owl-controls .owl-buttons div.owl-prev{ left:-70px; background: url(../images/yjt.png) left 40% no-repeat; transition: all .3s;}
.content2 .picture21 .owl-theme .owl-controls .owl-buttons div.owl-next{right: -70px; background: url(../images/zjt.png) right 40% no-repeat; transition: all .3s;}

.content2 .picture21 .owl-theme .owl-controls .owl-page{ display:none;}

/*about*/
.about_til .about_ti a{ display: block; color: white; line-height: 30px; font-size: 16px; height: 240px; margin: 20px 0;  overflow: hidden;}
.about_til .about_ti a span{display: block;text-indent: 32px;}
.about_list { overflow: hidden; margin: 50px 0 0 0;}
.about_til  li .wai{border: 10px solid #394349;display: block;width: 260px; height: 250px; background-color: #61696d;opacity: 0.9;}
.about_list ul li{ width: 25%; padding: 0 20px; margin-bottom: 30px;}
.about_list ul li .box{width: 240px; height: 230px; overflow: hidden; background:url(../images/tou_05.png) no-repeat center 20%; background-size: 50% 50%; transition: all .3s;}
.about_list ul li .box .tit{ font-size: 24px; color: #ffa200; font-weight: bold; text-align: center; line-height: 20px; padding-top: 160px;}
.about_list ul li .box .til{ font-size: 12px; color: white; line-height: 22px; height: 66px; overflow: hidden; text-align: center; padding: 0 14px; margin: 5px 0 0 0;}
.about_list ul li:hover .box{ border: 5px solid #a17f2d;}
.mian-about{background: url(../images/bei.png);}

/*产品类型*/
.pre{background: #f4f8fb;padding: 38px 0;}
.picture22{ position:relative; margin:20px -10px 0;}
.picture22 #owl-demo2 .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 10px;}
.picture22 #owl-demo2 .item li{ -webkit-transition: all .3s; transition:all .3s; margin-bottom: 20px;background: white;}
.picture22 #owl-demo2 .item li .imgs{ transition:all .3s; overflow: hidden; position: relative; margin-bottom:1px}
.picture22 #owl-demo2 .item li .imgs span{ display: block; width: 100%; transition: all .8s;}
.picture22 #owl-demo2 .item .imgs img{max-width:100%;}
.picture22 #owl-demo2 .item li .imgs .mask{position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.75) url(../images/mask.png) no-repeat center center;opacity:0;text-align: center;padding: 40px 0;}
.picture22 #owl-demo2 .item li .imgs .mask h6{padding-bottom: 20px;color: white;}
.picture22 #owl-demo2 .item li .imgs .mask b{margin:10px 0 20px 0; display: block;color: white;font-weight: normal;}
.picture22 #owl-demo2 .item li .imgs .mask h4{font-weight: bold;font-size: 22px;color: white;}
.picture22 #owl-demo2 .item li .imgs .mask .more{color:white;text-align: center;width: 186px;height: 44px;margin: 0 auto;display: block;background: #ff8a00;color: white;border-radius: 5px;line-height: 44px;}
.picture22 #owl-demo2 .item li h3{ font-size: 15px; color: #333; line-height: 25px; width: 100%; transition:all .3s;}
.picture22 #owl-demo2 .item  h3 span{display: block;}
.picture22 #owl-demo2 .item li:hover .imgs span{ transform: scale(1.2);}
.picture22 #owl-demo2 .item li:hover .imgs .mask{opacity:1}
.picture22 #owl-demo2 .item li:hover h3{background:#30a115; color:#fff}
.picture22 .owl-theme .owl-controls .owl-buttons div{position:absolute; top:50%;z-index:1; width:43px; height:86px; margin-top:-43px;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-prev{ left:-70px; background: url(../images/yjt.png) left 40% no-repeat; transition: all .3s;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-next{right: -70px; background: url(../images/zjt.png) right 40% no-repeat; transition: all .3s;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-prev:hover{background: url(../images/yjt.png) right 40% no-repeat;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-next:hover{background: url(../images/zjt.png) left 40% no-repeat;}
.picture22 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture22 .owl-theme .owl-controls .owl-page{ display:none;}
.more22{display:block; width:180px; border:1px solid #d9d9d9; font-size:14px; color:#333; line-height:38px; text-align:center; border-radius:25px; margin:15px auto 0}
.more22:hover{background:#30a115; border-color:#30a115; color:#fff;}

/*新闻资讯*/
.xwzx{background-color: #f3f3f3; padding-bottom:25px;}
.xwzx .title_box .title .xian1,.xwzx .title_box .title .xian1:before,.xwzx .title_box .title .xian1:after,.xwzx .title_box .title .xian2,.xwzx .title_box .title .xian2:before,.xwzx .title_box .title .xian2:after{background:#fff;}
.xwzx .news1{display:block;background-color: white;}
.xwzx .news1 .imgbox{overflow:hidden;}
.xwzx .news1 .text_box{position:relative;margin-top:10px;}
.xwzx .news1 .text_box h5{color:#222;font-weight:bold;line-height:30px;padding-right:90px;}
.xwzx .news1 .text_box .text{font-size:12px;color:#222;line-height:20px;height:60px;overflow:hidden;}
.xwzx .news1:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}



.shengsu a{display:block;}
.shengsu .imgbox{display:block;font-size:16px;color:#333}
.shengsu .imgbox .tu{border:3px solid #e6e6e6; overflow:hidden;}
.shengsu .imgbox span{background:url(../images/time.png) no-repeat left center;color:#808080; padding-left:25px;}
.shengsu .imgbox .zi{font-size:14px; color:#666;  height:58px; overflow:hidden; margin-top:5px}
.shengsu .left{padding-bottom:10px;background-color: white;}
.shengsu .left .imgbox .img{height:340px;}
.shengsu .left .imgbox .text{margin: 12px 0 0 16px;}
.shengsu .left .imgbox .tou{position:relative; padding-right:105px;margin:20px 0 10px;padding: 0 0 10px 0;}
.shengsu .left .imgbox .tou:before{content: ""; width: 30px;height: 2px;background-color: #ff8a00;position: absolute;left:0;top:90%;}
.shengsu .right .imgbox .tou{position: relative;padding-bottom: 10px;}
.shengsu .right .imgbox .tou:before{content: ""; width: 30px;height: 2px;background-color: #ff8a00;position: absolute;left:0;top:90%;}
.shengsu .right .imgbox{background:white; padding:15px; margin-bottom:10px}
.shengsu .right .imgbox .tu{border-color:#fff; width:186px; height:122px; margin-right:15px}
.shengsu .right .imgbox .tu .img{width:100%; height:100%;}
.shengsu .right .imgbox .tou{line-height:30px;}
.shengsu .right .imgbox span{display:block; margin:3px 0 5px; background-image:none}
.shengsu .right .imgbox span img{margin-right:6px; margin-top:-3px}
	/*新闻列表部分 图文结合 上下滚动*/
.scrollDiv11{height:480px;overflow:hidden;}/*这里的高度和超出隐藏是必须的*/
.scroltit{height:29px;line-height:29px;}
.scroltit .updown{float:right; width:47px; height:29px; margin-left:4px}
#but_up{ background:url(../images/tubiao3.jpg) no-repeat 0 0;text-indent:-9999px;}
#but_down{ background:url(../images/down.gif.jpg) no-repeat 0 0; text-indent:-9999px}
#but_up:hover{ background:url(../images/tubiao1.png) no-repeat 0 0;}
#but_down:hover{background:url(../images/tubiao.png) no-repeat 0 0;}
	/*新闻列表部分 图文结合 上下滚动*/

.mian .right .xian span{ display:block;}
.di{background:url(../images/jing1_21.jpg);padding-bottom: 20px;}
.di .xian img{width: 340px;}
.di .xia h2{padding:10px 0 10px 40px;background: url(../images/dian.png) no-repeat left center;}
.di .xia p{line-height: 24px;}
/*o-2*/
.OnlineMessage2{border-right:1px solid #646566 ;}
.OnlineMessage2 span{ color:#f00;}
.OnlineMessage2 label{ padding:0 !important; font-weight:normal; color:#666; line-height:22px;}
.OnlineMessage2 input{ padding:0 10px; height:36px; border:solid 1px #ddd; background:#000;opacity: 0.3; border-radius:0;}
.OnlineMessage2 input.yzm-input{ width:30%;}
.OnlineMessage2 .yzm{ margin:0 10px; display:inline-block; width:62px; height:22px; border:solid 1px #ddd;}
.OnlineMessage2  a{ font-size:12px; line-height:22px; color:#505050; transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.OnlineMessage2  a:hover{ color:#0a9d29;}
.OnlineMessage2 textarea{ padding:10px; border:solid 1px #ddd; background:#000;opacity: 0.3; border-radius:0;height: 80px;}
.OnlineMessage2 button{width:50%; height:40px; color:#fff; background:#ff8a00;border:none;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s}
.OnlineMessage2 button:hover{ background:#0175ce;color:#fff; }

.OnlineMessage2 .form-group{margin-bottom: 5px;}

.di .shang .shang1 h2{font-size: 38px;font-weight: bold;color: white;}
.di .shang .shang1 h3{font-size: 14px;letter-spacing: 3px;}

/*p-22*/
.picture22 .picture22-list .iconbox{ padding:20px 10px 10px 10px; border:solid 1px #b0b0b0;transition:all 0.3s;background-color: #545a5e;opacity: 0.6;}
.picture22 .picture22-list .icon{ height:120px; line-height:120px; overflow:hidden;}
.picture22 .picture22-list .icon img{ display:block; margin:0 auto;vertical-align:middle;}
.picture22 .picture22-list .icon img.img01{ display:none;}
.picture22 .picture22-list h4{ margin:5px 0 10px 0; color:#ffa200; line-height:18px;transition:all 0.3s;font-weight: bold;z-index: 999;}
.picture22 .picture22-list p{ font-size:13px; color:white; line-height:20px; height:40px; overflow:hidden;transition:all 0.3s;z-index: 999;}
.picture22 .picture22-list .iconbox:hover{ border:solid 1px #0065a9;}
.picture22 .picture22-list .iconbox:hover .icon img.img02{ display:none;}
.picture22 .picture22-list .iconbox:hover .icon img.img01{ display:block;}
.picture22 .picture22-list .iconbox:hover h4{ color:#ffa200;}
.picture22 .picture22-list .iconbox:hover p{ color:#b9bcbe;}
.picture22 .picture22-list .wai{background-color: #384248;padding: 10px;}

/*产品类型*/
.hezuo{background: #f4f8fb;}
.picture24{ position:relative; margin:20px -10px 0;}
.picture24 #owl-demo4 .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 10px;}
.picture24 #owl-demo4 .item li{ -webkit-transition: all .3s; transition:all .3s; margin-bottom: 20px;background: white;}
.picture24 #owl-demo4 .item li .imgs{ transition:all .3s; overflow: hidden; position: relative; margin-bottom:1px}
.picture24 #owl-demo4 .item li .imgs span{ display: block; width: 100%; transition: all .8s;}
.picture24 #owl-demo4 .item .imgs img{max-width:100%;}
.picture24 #owl-demo4 .item li .imgs .mask{position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.75) url(../images/mask.png) no-repeat center center;opacity:0;text-align: center;padding: 40px 0;}
.picture24 #owl-demo4 .item li .imgs .mask h6{padding-bottom: 20px;color: white;}
.picture24 #owl-demo4 .item li .imgs .mask b{margin:10px 0 20px 0; display: block;color: white;font-weight: normal;}
.picture24 #owl-demo4 .item li .imgs .mask h4{font-weight: bold;font-size: 22px;color: white;}
.picture24 #owl-demo4 .item li .imgs .mask .more{color:white;text-align: center;width: 186px;height: 44px;margin: 0 auto;display: block;background: #ff8a00;color: white;border-radius: 5px;line-height: 44px;}
.picture24 #owl-demo4 .item li h3{ font-size: 15px; color: #333; line-height: 25px; width: 100%; transition:all .3s;}
.picture24 #owl-demo4 .item  h3 span{display: block;}
.picture24 #owl-demo4 .item li:hover .imgs span{ transform: scale(1.2);}
.picture24 #owl-demo4 .item li:hover .imgs .mask{opacity:1}
.picture24 #owl-demo4 .item li:hover h3{background:#30a115; color:#fff}
.picture24 .owl-theme .owl-controls .owl-buttons div{position:absolute; top:50%;z-index:1; width:43px; height:86px; margin-top:-43px;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.picture24 .owl-theme .owl-controls .owl-buttons div.owl-prev{ left:-70px; background: url(../images/yjt.png) left 40% no-repeat; transition: all .3s;}
.picture24 .owl-theme .owl-controls .owl-buttons div.owl-next{right: -70px; background: url(../images/zjt.png) right 40% no-repeat; transition: all .3s;}
.picture24 .owl-theme .owl-controls .owl-buttons div.owl-prev:hover{background: url(../images/yjt.png) right 40% no-repeat;}
.picture24 .owl-theme .owl-controls .owl-buttons div.owl-next:hover{background: url(../images/zjt.png) left 40% no-repeat;}
.picture24 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture24 .owl-theme .owl-controls .owl-page{ display:none;}
.more22{display:block; width:180px; border:1px solid #d9d9d9; font-size:14px; color:#333; line-height:38px; text-align:center; border-radius:25px; margin:5px auto 0;}
.more22:hover{background:#30a115; border-color:#30a115; color:#fff;}





/*公司简介*/
.content1{ padding:26px 0 40px 0; background: #f7f8fa;}
.subnav ol{}
.subnav ol h1{ font-size:18px; color:#fff; line-height:48px; background-color:#0168b7; background-image: url(../images/left_nav.png); background-position: 20px center; background-repeat: no-repeat; padding: 0 10px 0 52px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis}
.subnav ol h1 span{ font-size: 12px; padding: 0 0 0 5px; font-family: arial; text-transform: uppercase; opacity: 0.7;}
.subNavBox{ margin-bottom:30px;  border-top: none;}
.subNav2{cursor:pointer;font-size:14px;line-height:46px; border: 1px solid #d8d8d8;}
.subNav2 a{ color:#333; width:100%; display:block; text-align: center;  background: url(../images/jiao.png) 40px center no-repeat;}
.subNav2.currentDd a{  color: #f8a71a; font-weight: bold;  background: url(../images/jiao2.png) 40px center no-repeat;}
.subNav2:hover a{  color: #f8a71a; font-weight: bold;  background: url(../images/jiao2.png) 40px center no-repeat;}
.subnav .di{ color:#000000;line-height:22px; border: 1px solid #d9d9d9; padding: 2px;}
.subnav .di p{ padding: 10px; font-size: 12px; color: #000; line-height: 24px;}
.subnav .yddnav li{ margin-bottom:2px; height:50px;}
.subnav .yddnav li a{ display:block; font-size:18px;color:#fff; line-height:50px; background:#666; transition:all 0.3s;}
.subnav .yddnav li a.active{ background:#0168b7;}
.subnav .yddnav span{ padding-left:30px;}
.subnav .yddnav b{ padding-right:30px; line-height:50px;}
.subnav .yddnav .xl{ margin:0 0 2px 0; height:auto;overflow:hidden;}
.subnav .yddnav .xl.xlhide{ display:none;}
.subnav .yddnav .xls{ height:40px; line-height:40px; background:#dcdcdc; border-top:solid 1px #fff;}
.subnav .yddnav .xls a{ color:#333; display:block; line-height:40px;}





/*公司新*/
.content1 .text-6 ul li{ border-bottom: dashed 1px #cccccc; }
.content1 .text-6 ul li a{ position: relative; padding-left: 10px; display: block; color: #666666; line-height: 34px; }
.content1 .text-6 ul li a:before{ content: ""; position: absolute; left: 0; top: 50%; z-index: 1; margin-top:-6px; width: 0; height: 0; border-top: solid 6px transparent;border-bottom: solid 6px transparent;border-left: solid 5px #666666; transition:all 0.3s; }
.content1 .text-6 ul li a .biaoti{ width: calc(100% - 80px);}
.content1 .text-6 ul li a .time{ width: 80px; }
.content1 .text-6 ul li a:hover{color: #0050c1 !important;}
.content1 .text-6 ul li a:hover:before{ border-left: solid 5px #0050c1 !important; }




/*case*/


.gong_box{ position: relative;}
.gong_box .imgbox{ width: 402px; height: 402px; border-radius: 50%; border: 3px solid #fff; position: absolute; left: 50%; top: 0; margin-left: -201px; box-shadow: 0px 3px 0 rgba( 0,0,0,0.3);}
.gong_box .more3{ width: 277px; position: absolute; left: 50%; margin-left: -138.5px; bottom: 15px;}
.gong_left{ width: 50%; padding: 20px 230px 0 0;}
.gong_left ul li{ margin-bottom: 40px; position: relative;}
.gong_left ul li h3{ display: inline-block; font-size: 25px; line-height: 60px; font-weight: bold; color: #fff;  padding: 0 36px; background: url(../images/bg01.png) center center; background-size: 100% 100%;}
.gong_left ul li .gong_til{ color: #000000; line-height: 20px; height: 40px; overflow: hidden; text-align: right; border-bottom: 1px dashed #b2b2b2; position: relative;}
.gong_left ul li .gong_til:after{ content: ''; width: 6px; height: 6px; background: #b2b2b2; position: absolute; left: 0; bottom: 0;}
.gong_left ul li.li01 h3{ background: url(../images/bg01.png) center center no-repeat; background-size: 100% 100%;}
.gong_left ul li.li01 img{ position: absolute; top: 30px; right: -90px;}
.gong_left ul li.li02 h3{ background: url(../images/bg03.png) center center no-repeat; background-size: 100% 100%; margin: 0 43px 0 0 !important;}
.gong_left ul li.li02 img{ position: absolute; top: 40px; right: -34px;}
.gong_left ul li.li03 h3{ background: url(../images/bg05.png) center center no-repeat; background-size: 100% 100%;}
.gong_left ul li.li03 img{ position: absolute; top: 33px; right: -82px;}

.gong_right{ width: 50%; padding: 20px  0 0 230px;}
.gong_right ul li{ margin-bottom: 40px; position: relative;}
.gong_right ul li h3{ display: inline-block; font-size: 25px; line-height: 60px; font-weight: bold; color: #fff;  padding: 0 36px; background: url(../images/bg01.png) center center; background-size: 100% 100%;}
.gong_right ul li .gong_til{ color: #000000; line-height: 20px; height: 40px; overflow: hidden; text-align: left; border-bottom: 1px dashed #b2b2b2; position: relative;}
.gong_right ul li .gong_til:after{ content: ''; width: 6px; height: 6px; background: #b2b2b2; position: absolute; right: 0; bottom: 0;}
.gong_right ul li.li01 h3{ background: url(../images/bg02.png) center center no-repeat; background-size: 100% 100%;}
.gong_right ul li.li01 img{ position: absolute; top: 30px; left: -90px;}
.gong_right ul li.li02 h3{ background: url(../images/bg04.png) center center no-repeat; background-size: 100% 100%; margin: 0 0 0 43px!important;}
.gong_right ul li.li02 img{ position: absolute; top: 40px; left: -34px;}
.gong_right ul li.li03 h3{ background: url(../images/bg06.png) center center no-repeat; background-size: 100% 100%;}
.gong_right ul li.li03 img{ position: absolute; top: 33px; left: -82px;}


/*case*/


/*news*/
.news_box{ margin: 20px 0 0 0;}
.news_box ul li{ padding: 0 0 0 90px; min-height: 88px; position: relative; width: 100%; margin-bottom: 20px;}
.news_box ul li .rq{ width: 90px; height: 88px; position: absolute; top: 0; left: 0; z-index: 1; font-size: 60px; line-height: 88px; color: #333333; text-align: center; border-right: 2px solid #333;}
.news_box ul li .news_til{ padding: 0 0 0 26px;}
.news_box ul li .news_til h3{ font-size: 17px; color: #333333; font-weight: bold; transition: all .3s;}
.news_box ul li .news_til h6{ font-size: 12px; color: #777777; line-height: 24px; transition: all .3s;}
.news_box ul li .news_til .news_ti{ line-height: 19px; height: 38px; overflow: hidden; color: #555555;transition: all .3s;} 
.news_box ul li:hover .news_til h3{ color: #f09800;}
/*.news_box ul li:hover .news_til h6{ color: #f09800;}
.news_box ul li:hover .news_til .news_ti{ color: #f09800;}*/

/*c-2 */
.contact02{ margin: 20px 0 0 0;}
.contact02 h3{ color: #000; font-size: 16px; line-height: 40px;}
.contact02 .h5{ color: #000; line-height: 22px; height: 66px; overflow: hidden;}
.contact02 .detailed { margin-top:25px;}
.contact02 .detailed .ewm_box{ width:30%;}
.contact02 .detailed .lx{ width: 70%; font-size: 14px; color: #000; line-height: 24px;}
.contact02 input{border:none; background: rgba(0,0,0,0.12); height:37px; width: 100%; color: #000; padding: 0 10px; border-radius: 5px;}
.contact02 textarea{ border:none;  background: rgba(0,0,0,0.12); height:108px; resize:none; width: 100%;  color: #000;  padding: 10px; border-radius: 5px;}
.contact02 button{ width:100%; height:38px; color:#fff; background:#ecb500; border:none; transition:all 0.3s; border-radius: 5px;}
.contact02 button:hover{ background:#30a115;}

/*p-7*/
.picture7{ margin:20px 0 0 0; text-align: center;}
.picture7 img{ display:block; margin:0 auto;}
.picture7 iframe {}




/*fuwu*/
.fuwu{ margin: 30px 0 0 0;}
.fuwu ul{ margin: 0 -10px;}
.fuwu ul li{ width: 33.3%; padding: 0 10px; margin-bottom: 20px;}
.fuwu ul li .imgs{ transition:all .3s; overflow: hidden; position: relative;}
.fuwu ul li .imgs span{ display: block; width: 100%; transition: all .8s;}
.fuwu ul li .imgs img{max-width:100%;}
.fuwu ul li h3{ font-size: 15px; color: #fff; line-height: 44px; position: absolute; left: 0; bottom: 0; width: 100%; background: rgba(0,0,0,0.65); transition:all 0.5s}
.fuwu ul li:hover .imgs span{ transform: scale(1.2);}
.fuwu ul li:hover h3{ background: rgba(48,161,21,0.75);}



/*fa*/
.fa1{ margin-top:20px;}
.fa1 ul li{ border-bottom:1px solid #ccc; padding:0 0 30px 0; margin-bottom:20px;}
.fa1 ul li .fabox{ position:relative; padding:0 0 0 265px; min-height:175px;}
.fa1 ul li .fabox .imgbox{ width:265px; height:175px; overflow:hidden; position:absolute; left:0; top:0; z-index:1; }
.fa1 ul li .fabox .imgbox span{ display:block; width:100%; height:100%; transition:all .5s;}
.fa1 ul li .fabox .fatil{ padding:0 0 0 30px;}
.fa1 ul li .fabox .fatil h3{ font-size:16px; color:#4f4f4f; font-weight:bold;}
.fa1 ul li .fabox .fatil h6{ font-size:12px; color:#999; line-height:30px;}
.fa1 ul li .fabox .fatil .fati{ color:#4f4f4f; line-height:22px; height:88px; overflow:hidden;}
.fa1 ul li .fabox .fatil .more2{ width:90px; line-height:28px; color:#fff; text-align:center; background:#999999; margin-top:5px; transition:all .3s;}
.fa1 ul li:hover .imgbox span{ transform:scale(1.1);}
.fa1 ul li:hover .fabox .fatil h3{ color:#f8a71a;}
.fa1 ul li:hover .fabox .fatil h6{ color:#f8a71a;}
.fa1 ul li:hover .fabox .fatil .fati{ color:#f8a71a;}
.fa1 ul li:hover .fabox .fatil .more2{ background:#f8a71a;}


/*liuyan*/
.liu_box{ margin-top: 20px;}
.liuyan{ width:60%; margin:40px auto;}
.liuyan .inp{ margin-bottom:10px;}
.liuyan input{ border:none; height:39px; width:100%; border:1px solid #ccc; padding:0 10px;}
.liuyan .inp2{ margin-bottom:15px;}
.liuyan textarea{  border:1px solid #ccc; height:95px; width:100%; resize:none;  padding:0 10px;}
.liuyan button{ width:100%; height:36px; color:#fff; background:#f8a71a; border:none; transition:all 0.3s; display:block; margin:0 auto;}
.liuyan button:hover{  background: #e18406;}

/*ditu*/
.right-content .contact_box{ margin-top:20px;}
.right-content .ditu{ position:relative; margin-top:20px; border:1px solid #ccc; overflow:hidden;}
.right-content .us{ margin-top:10px; font-size:14px; color:#000; line-height:24px;}


/*f-1*/
footer{ padding:15px 0; background: #0175ce;}
footer section{color:#fff; text-align:center; line-height: 30px;}
footer section .Copyright a{ color:#fff;}
footer section .Copyright a:hover{ color: #fff; text-decoration:underline !important}

@media (max-width:1199px){	
.picture21 .owl-theme .owl-controls .owl-buttons div.owl-prev{display: none;}
.picture21 .owl-theme .owl-controls .owl-buttons div.owl-next{display: none;}

.picture22 .owl-theme .owl-controls .owl-buttons div.owl-prev{display: none;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-next{display: none;}

.picture24 .owl-theme .owl-controls .owl-buttons div.owl-prev{display: none;}
.picture24 .owl-theme .owl-controls .owl-buttons div.owl-next{display: none;}

.logo .middle{margin-left:6%;}
.logo .middle form input{width:200px;}
.logo .middle span{width:280px;}


}
@media (min-width:992px){
	/*本网站所有的hover事件 开始*/
.content2 .picture21 #owl-demo .item li:hover .imgs span{ transform: scale(1.2);}
.content2 .picture21 #owl-demo .item li:hover .imgs .mask{opacity:1}
.content2 .picture21 #owl-demo .item li:hover h3{background:#30a115; color:#fff}
.shengsu .right .imgbox:hover .text,.shengsu .right .imgbox:hover .zi{color:white;}
.shengsu .imgbox:hover .img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
.content2 .picture21 .owl-theme .owl-controls .owl-buttons div.owl-prev:hover{background: url(../images/yjt.png) right 40% no-repeat;}
.content2 .picture21 .owl-theme .owl-controls .owl-buttons div.owl-next:hover{background: url(../images/zjt.png) left 40% no-repeat;}
.content2 .picture21 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.shengsu .right .imgbox:hover{background: #0175ce;}
}

@media (max-width:991px){
header .logo_box{height:80px;}
header .logo_box .logo{width:24%;line-height:80px;}
header .sjdnav{display:none;width:150px;height:auto;position:absolute;right:0;top:70px;z-index:2000;}
header .sjdnav ul{padding:0;margin:0;}
header .sjdnav li{display:block;padding:0;text-align:center;margin-bottom:3px;background:#0168b7;}
header .sjdnav li a{display:block;color:#fff;line-height:40px;font-size:16px;}
header .sjdnav li a:hover{background:rgba(0,0,0,0.6);color:#fff;}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:26px;right:15px;}
header .ydd_btn span{display:block;width:100%;height:8px;background:#0168b7;}
header .ydd_btn span.span02{margin:5px 0;}
header .ydd_btn.click span{background:#0168b7;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;	} 
header .ydd_btn.click span.span02{margin:0.5px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}

.title h3{font-size: 19px;}
.title h5 {font-size: 22px;line-height: 32px;
}

/*n-6*/
.news6 .news6-list .imgbox{ height:130px; }
.news6 .news6-list .textbox{ padding:5px 3%;  height:130px;}
.news6 .news6-list .textbox h2{font-size:16px; line-height:24px;}
.news6 .news6-list .textbox p{ height:36px;}

/*news*/
.news{ margin: 0px 0 0 0;}

.about_img{margin-bottom:15px;}
.youshi .tu3 .img,.youshi .tu2 .img,.youshi .tu1 .img{height:auto;}
.youshi .wenzi{padding:30px 15px; height:310px}
.youshi .wenzi .text{margin-bottom:20px;}
.youshi .wenzi .tou{font-size:20px; padding-left:48px}
.youshi .wenzi .tou span{width:38px; height:38px; line-height:34px; border-width:2px;}
.youshi .wenzi .zi{padding-left:48px; font-size:14px;}

.shengsu .left{margin-bottom:30px;}
.shengsu .left .imgbox .img{height:auto;}


/*p-22*/
.picture22 .picture22-list{ margin-bottom:20px;}

.OnlineMessage2{border:none;}
.OnlineMessage2 span{ padding:0 15px;}
.OnlineMessage2 label{ padding:0 15px !important;}
.OnlineMessage2 input{ height:30px;}
.OnlineMessage2 input.yzm-input{ width:30%;}
.OnlineMessage2 .yzm{width:62px; height:30px;}
.OnlineMessage2  a{line-height:30px; }
.OnlineMessage2 button{width:100%; height:30px;}

.di .shang .shang1 h2{font-size: 25px;}
.di .shang .shang1 h3{font-size: 14px;letter-spacing: 3px;}
.content2 .picture21 #owl-demo .item li .imgs .mask h6{padding-bottom: 20px;}
.content2 .picture21 #owl-demo .item li .imgs .mask b{margin:5px 0 10px 0; }
.content2 .picture21 #owl-demo .item li .imgs .mask h4{font-weight: bold;font-size: 18px;}
.content2 .picture21 #owl-demo .item li .imgs .mask .more{width: 176px;height: 40px;border-radius: 5px;line-height: 40px;}
}

@media (max-width:767px){
header .logo_box{height:80px;}
header .logo_box .logo{width:23%;line-height:80px;}
header .sjdnav{top:70px;}
header .ydd_btn{width:35px;top:30px;}
header .ydd_btn span{height:4px;}
header .ydd_btn span.span02{margin:3px 0;}
header .ydd_btn.click span.span02{margin:4px 0;}

.fuwu ul li h3,.picture22 #owl-demo2 .item li h3,.picture21 #owl-demo .item li h3{font-size:14px; line-height:40px;}
.content1	.title-6{padding-bottom:10px; }
.content1	.title-6 .biaoti{ font-size: 16px;}
.content1	.title-6 .time{ font-size: 12px; }

.title h3{font-size: 17px;}
.title h5 {font-size: 20px;line-height: 30px;}
.di{padding-top: 20px;}
body{ padding-bottom:50px;}	
.logo .sjdnav{  right:0px;}

.hot{height:50px; background:#0175ce; position:fixed; bottom:0; border-top:2px solid #fff; left:0; z-index:99; width: 100%;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row div:hover{ background:#ecb500;}	
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }

/*n-6*/
.news6 .news6-list .imgbox{ width:20%; height:100px; }
.news6 .news6-list .textbox{ padding:5px 3%; width:80%;  height:100px;}
.news6 .news6-list .textbox h2{font-size:14px; line-height:20px;}
.news6 .news6-list .textbox p{ margin:0 0 5px 0;}
.news6 .news6-list .textbox .more a{ width:80px; height:20px; font-size:12px; line-height:18px;}

.content2 .picture21 #owl-demo .item li .imgs .mask h6{padding-bottom: 20px;}
.content2 .picture21 #owl-demo .item li .imgs .mask b{margin:5px 0 10px 0; }
.content2 .picture21 #owl-demo .item li .imgs .mask h4{font-size: 14px;}
.content2 .picture21 #owl-demo .item li .imgs .mask .more{width: 166px;height: 36px;border-radius: 5px;line-height: 36px;}

.liuyan{ width:100%;}

.pic2 ul li{ width: 50%;}

/*fuwu*/
.fuwu ul li{ width: 50%;}

.title{margin:0 auto;}
.mian-about .title{margin-bottom:20px;}
.fuwu ul li h3,.picture22 #owl-demo2 .item li h3,.picture21 #owl-demo .item li h3{font-size:14px; line-height:40px;}
.more22{width:160px; line-height:36px;}
.youshi .wenzi{height:auto; padding:30px 15px 10px}




}

@media (max-width:600px){
header .logo_box{height:60px;}
header .logo_box .logo{width:25%;line-height:60px;}

header .ydd_btn{top:20px;}
}

@media (max-width:479px){

header .logo_box .logo{width:25%;line-height:80px;}
header .ydd_btn{width:25px;top:21px;}
header .sjdnav{top:60px;}
body{padding:60px 0 50px 0;}
header .logo_box .logo{line-height:60px;}
header .logo_box .logo img{height:30px;}
header.active .logo_box{height:60px;}
header.active .logo_box .logo{line-height:60px;}
.title h3{font-size: 13px;}
.title h5 {font-size: 16px;line-height: 26px;}
.picture21 { margin: 10px -10px 0;}
.mian-about .title {margin-bottom: 0px;}

.about_til .about_ti a {line-height: 20px;font-size: 16px;height: 240px;margin: 10px 0;}
.picture22 {margin: 10px -10px 0;}
.shengsu .right .imgbox{padding:8px;}
.shengsu .right .imgbox .tu{width:130px;}
	/*新闻列表部分 图文结合 上下滚动*/
.scrollDiv11{height:248px;}/*这里的高度和超出隐藏是必须的*/
	/*新闻列表部分 图文结合 上下滚动*/
/*p-22*/
.picture22 .picture22-list .iconbox{ padding:10px;}
.picture22 .picture22-list .icon{ height:auto; line-height:auto;}
.picture22 .picture22-list .icon img{ width:70px; height:auto;}
.picture22 .picture22-list .icon img.img01{ display:none;}
.picture22 .picture22-list h4{ font-size:14px;line-height:14px;}
.picture22 .picture22-list p{ margin:0; font-size:12px; line-height:18px; height:36px;}
.carousel-indicators{bottom: -10px !important;}
.carousel-indicators .active, .carousel-indicators li{width: 10px;height: 10px;}
.mian-fuwu{padding: 15px 0;}
.pre{padding: 15px 0;}
.mian-about{padding: 15px 0 20px;}
.hezuo{padding: 15px 0;}
.di{padding-top: 15px;}
/*fa*/
.fa1 ul li .fabox{ position:relative; padding:0 0 0 129px; min-height:75px;}
.fa1 ul li .fabox .imgbox{ width:129px; height:85px;}
.fa1 ul li .fabox .fatil{ padding:0 0 0 10px;}
.fa1 ul li .fabox .fatil h3{ font-size:14px; color:#4f4f4f; font-weight:bold;}
.fa1 ul li .fabox .fatil h6{ font-size:12px; color:#999; line-height:24px;}
.fa1 ul li .fabox .fatil .fati{ color:#4f4f4f; line-height:22px; height:44px;}
.fuwu ul{margin:0 -6px;}
.fuwu ul li{padding:0 6px; margin-bottom:12px}
.fuwu ul li h3,.picture22 #owl-demo2 .item li h3,.picture21 #owl-demo .item li h3{line-height:25px;}
}


